# Class Mandrill_Invalid_EmptyDefaultPool

You cannot remove the last IP from your default IP pool.

  Exception
  Mandrill_Error
  Mandrill_Invalid_EmptyDefaultPool

Located at Mandrill/Exceptions.php

Methods inherited from Exception
`__construct(), __toString(), getCode(), getFile(), getLine(), getMessage(), getPrevious(), getTrace(), getTraceAsString()`

Properties inherited from Exception
`$code, $file, $line, $message`